/* Slider starts */

.carousel-caption {
    font-family: 'Open Sans Condensed';
    text-shadow: none;
    text-align: left;
}

.carousel-caption h3,
.carousel-caption h4 {
    margin: 0;
}

.carousel-caption a,
.carousel-caption a:hover,
.carousel-caption a:focus,
.carousel-caption a:active {
    color: #fff;
}

.carousel-caption h4 {
    font-size: 12px;
    letter-spacing: 6px;
}

.carousel-caption h3 {
    font-size: 84px;
    margin-bottom: 28px;
    margin-left: -4px;
}

.carousel-indicators {
    z-index: 99;
}
.carousel-indicators li,
.carousel-indicators .active {
    width: 11px;
    height: 11px;
    margin: 1px;
}

.carousel-inner>.item {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 564px;
}

.carousel.fade {
    opacity: 1;
}

.carousel.fade .item {
    -moz-transition: opacity ease-in-out .7s;
    -o-transition: opacity ease-in-out .7s;
    -webkit-transition: opacity ease-in-out .7s;
    transition: opacity ease-in-out .7s;
    left: 0;
    opacity: 0;
    top: 0;
    position: absolute;
    width: 100%;
    display: block;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover!important;
}

.carousel.fade .item:first-child {
    top: auto;
    position: relative;
}

.carousel.fade .item.active {
    opacity: 1;
    -moz-transition: opacity ease-in-out .7s;
    -o-transition: opacity ease-in-out .7s;
    -webkit-transition: opacity ease-in-out .7s;
    transition: opacity ease-in-out .7s;
    z-index: 98;
}

.carousel-caption {
    top: 55%;
    left: 60%;
    right: auto;
    bottom: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
/* Slider ends */
/* Content starts */

.welcome-text {
    background-color: #0096A8;
    color: #fff;
    padding: 16px 0 12px;
}

.welcome-text img {
    display: inline-block;
    margin-right: 30px;
    vertical-align: top;
}

.welcome-text p {
    margin-bottom: 0;
}

.left-text {
    display: inline-block;
    font: 700 12px/12px 'Open Sans Condensed';
    text-transform: uppercase;
}

.left-text p {
    letter-spacing: 6.5px;
    margin-bottom: 0;
}

.left-text strong {
    font-size: 28px;
    line-height: 28px;
    letter-spacing: 0;
}

.right-text {
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
}

.home-content {
    color: #ddd;
    border-bottom: 1px solid rgba(70, 70, 70, 0.3);
    padding: 64px 0 30px;
    margin-bottom: 14px;
}

.home-content h2 {
    color: #fff;
    margin-bottom: 42px;
	margin-top:0px;
}

.home-content .extra-big p:first-child {
    font-size: 18px;
    font-weight: 700;
}

.home-content p {
    margin-bottom: 26px;
}

.right-sidebar {
    line-height: 20px;
	position:relative;
}
.col-sm-5.right-sidebar{
	padding-left:0px;
}

.right-sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.right-sidebar li:first-child {
    border-top: 0;
    margin-top: 0;
    padding-top: 0;
}

.right-sidebar li {
    border-top: 1px solid rgba(70, 70, 70, 0.4);
    margin-top: 78px;
    padding: 70px 0 0 60px;
}

.right-sidebar h2 {
    color: #0598A9;
    margin: 0 0 34px;
    line-height: 0.8;
}

.right-sidebar h2 span {
    color: #fff;
}

.home-content .right-sidebar p {
    margin-bottom: 10px;
}
.home-content .col-sm-7 {
    padding-right: 35px;
}

.media-left,
.media>.pull-left {
    margin-right: 24px;
}

.media .date {
    color: #e42300;
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.media h4 {
    text-transform: uppercase;
    font: 700 17px/22px 'Lato';
    margin: 0;
	color:#fff;
}

.img-gallery {
    position: relative;
    margin-bottom: 42px;
}

.img-gallery h2 {
    margin-bottom: 50px;
}

.img-gallery h4 {
    text-align: center;
    color: #fff;
    margin-top: 22px;
}

.img-gallery .featureproduct_thumb {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
    display: block;
}

.img-holder {
    display: block;
    position: relative;
    border: 2px solid #0096A8;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    height: 174px;
    background-color: #fff;
}

.img-holder img {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
/* Content ends */

/* Khalid */
.brand-list{
	display:table;
	width:100%;
}
.brands .col-sm-2{
	vertical-align:middle;
	margin-top:20px;	
}
.brand-list li{
	display:table-cell;
	text-align: center;	
	width: 14.28%;
}
.carousel-caption .button{
	margin-right:10px;	
}
.black-texture {
        position: absolute;
        top: -64px;
        width: 200%;
        height: 150%;
        left: 0;
        border-left: 1px solid rgba(70, 70, 70, 0.4);
		z-index:-9;
		overflow: hidden;
    }
/* Ende Khalid */

/* Responsive starts  */

@media (max-width: 1100px) { 
    .carousel-caption {
        left: 40%;
    }
}

@media (max-width: 768px) {
    /* Slider starts */
       
    .carousel-caption {
        left: 10%;
    }
    
    .carousel-caption h3 {
        font-size: 52px;
        margin-bottom: 16px;
    }
    .carousel-caption h4 {
        letter-spacing: 3px;
    }
    .carousel-inner>.item {
        height: 350px;
    }
    /* Slider ends */
    /* Content starts */
    
    .welcome-text .right-text {
        margin-top: 0px;
    }
	.welcome-text .col-sm-4{
		margin-top:10px;
	}
    .right-sidebar li {
        padding: 20px 0 20px;
        margin-top: 20px;
    }
    .home-content {
        padding: 20px 0;
    }
    .right-sidebar {
        padding-top: 20px;
		margin:0px;
    }
    .img-gallery,
    .img-gallery h2,
    .img-gallery h4,
    .home-content h2 {
        margin-bottom: 20px;
    }
    .img-gallery h4 {
        margin-top: 20px;
    }
    /* Content ends */
	/* Khalid */
	.media .media-left, .media .media-body{
		float:none;
		display:block;
	}

	.media-left, .media > .pull-left {
    	padding-right: 0px;
	}
	.media-body{
		width:100%;	
	}
	.home-content .right-sidebar p{
		margin-top:10px;
	}
	.right-sidebar h2, .right-sidebar .media{
		padding-left:30px;	
	}
	footer i.hidden-xs{
		display:none;	
	}
	
	/* End Khalid */
}

@media (max-width: 767px) {
.brand-list li{
	display:inline-block;
	width: auto;
	margin:0px 10px;
}
.media-body .small-button{
	display:block;
	font-size:14px;	
}
.media-left,
.media>.pull-left {
    margin-right: 0px;
}
.black-texture {
        top: 0px;
		height:100%;
		width:100%;
    }
	.welcome-text .col-sm-4{
		margin-top:0px;
	}
	.right-sidebar h2, .right-sidebar .media{
		padding-left:15px;	
	}
}

@media (min-width: 768px) {
    /* Content starts */
    
    .home-content {
        position: relative;
        overflow: hidden;
    }
    
    .img-gallery:after {
        content: "";
        position: absolute;
        top: 57%;
        width: 100%;
        height: 105px;
        background-color: #2d2d2d;
        z-index: -1;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    /* Content ends */
	.media-left {
    	float: left;
    	width: 87px;
	}
	
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
	.brands .col-sm-2 {
    margin-top: 10px;
}
}
/* Responsive ends  */